// Top-level build file where you can add configuration options common to all sub-projects/modules.

buildscript {

    repositories {
        google()
        jcenter()
       // mavenCentral()
        maven {
            url "https://jitpack.io"
        }
    }
    dependencies {
      //  classpath 'com.android.tools.build:gradle:4.1.1'
       // classpath 'com.android.tools.build:gradle:8.3.2'
        classpath 'com.android.tools.build:gradle:7.4.2'
       // classpath 'com.google.gms:google-services:4.4.2'
        classpath 'com.google.gms:google-services:4.3.5'
        classpath 'com.google.firebase:firebase-crashlytics-gradle:2.4.1'
        classpath 'org.jetbrains.kotlin:kotlin-gradle-plugin:1.9.22'
    }
}

allprojects {
    repositories {
        google()
        jcenter()
       // mavenCentral()
        maven {
            url "https://jitpack.io"
        }
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}
